blob: 4a3f9d49c979cdb4e0788778ca636600f33be89c [file] [log] [blame]
<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?pde?>
<!-- generated with https://github.com/mbarbero/fr.obeo.releng.targetplatform -->
<target name="Requirements Target Platform" sequenceNumber="1508855191">
<locations>
<location includeMode="planner" includeAllPlatforms="false" includeSource="false" includeConfigurePhase="false" type="InstallableUnit">
<repository id="eclipse-photon" location="http://download.eclipse.org/releases/2018-09"/>
</location>
<location includeMode="planner" includeAllPlatforms="false" includeSource="false" includeConfigurePhase="false" type="InstallableUnit">
<unit id="org.eclipse.papyrus.sdk.feature.feature.group" version="0.0.0"/>
<repository location="http://download.eclipse.org/modeling/mdt/papyrus/updates/nightly/master/"/>
</location>
<location includeMode="planner" includeAllPlatforms="false" includeSource="false" includeConfigurePhase="false" type="InstallableUnit">
<unit id="org.eclipse.papyrus.sysml14" version="0.0.0"/>
<repository location="http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14/photon/"/>
</location>
<location includeMode="planner" includeAllPlatforms="false" includeSource="false" includeConfigurePhase="false" type="InstallableUnit">
<unit id="org.apache.commons.lang" version="0.0.0"/>
<unit id="org.apache.commons.codec" version="0.0.0"/>
<repository id="orbit" location="http://download.eclipse.org/tools/orbit/downloads/drops/R20180905201904/repository"/>
</location>
</locations>
</target>